I am running a GW 7.0.3 system. I have a working BES (version
server. The server has the GW6.5.7 client on it. I am in the process of
upgrading all clients on the system to the 7.0.3 client. Will this client
work on the BES server and replace the existing 6.5.7?